﻿/*!
 * OIE Sieca
 * Todos los derechos reservados
 */

body {
    padding-top: 0px;
    padding-bottom: 20px;
}


fieldset {
  border: 1px solid #c0c0c0;
  border-top: 1px solid #c0c0c0;
  background-color:#ffffff;
  padding-top:0;
  width:100%;
  position:relative;
  box-shadow: 5px 5px 10px #ccc;
  border-radius:8px;
}

.fixdropbox
{
    max-width:270px;
    width:270px;
    text-overflow:clip;
    fit:initial;
}

  /*  
fieldset {
  border: 1px solid #DDDDDD;
  margin: 1.125rem 0;
  padding: 1.25rem; }
  fieldset legend {
    background: #FFFFFF;
    font-weight: bold;
    margin-left: -0.1875rem;
    margin: 0;
    padding: 0 0.1875rem; }
    */

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}


/******************************************************************/

h2
{
    font-family:Arial;
    font-size:medium;
    color:gray;
}

footer
{
    background-color: #E5E5E5;
}

/*[class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}*/


@media screen and (max-width: 980px) {
    .a2a_floating_style.a2a_vertical_style { display: none; }
}

#modManual .modal-dialog  
{
    width:75%;
    height:80%
}
